cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: [CForms] v2, v3 , trunk 2.1.x, stock 2.1.5.1 ??
Date Thu, 23 Sep 2004 16:25:19 GMT
On 23.09.2004 14:06, Jorg Heymans wrote:

> Which version of CForms are people using out there?

I use Cocoon of 2004-06-29 after an important bug has been fixed: 
http://marc.theaimsgroup.com/?l=xml-cocoon-cvs&m=108851438425123&w=4.

> I am using the standard 2.1.5.1,
 > but noticed that there is a v2 and v3 directory as

As Bart wrote that's only the version of the FlowScript API. v2 is a 
trial of Christopher Oliver and v3 of Bruno Dumon. None of them 
(including the not-so-called v1) is really stable and they will be 
probably merged into one version in the future. At the moment it's 
simply up to your preference I think.

> well, are these meant to be used? How does the 2.1.x trunk CForms 
> compare vs 2.1.5.1, anything worthwhile upgrading for?

Not much has changed in 2.1 branch since 2.1.5.1 release for CForms I 
think. In contrary many backports from 2.2 have been done (in Cocoon 
core, not CForms) which need to be stabilized IMO. There are regularly 
bug reports about source resolving or similar. I stay with my Cocoon 
version for the moment. Maybe waiting til after CGT hackathon and bug 
squashing will be good.

Joerg

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message